Package

## Class ReturnCode

-     public class ReturnCode

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `public static int` | `SUCCESS` |
    `public static int` | `CANCEL` |
    `private final int` | `value` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `ReturnCode(int value)` |

  - ### Method Summary

    Modifier and Type | Method | Description
    --- | --- | ---
    `int` | `getValue()` |
    `static boolean` | `isSuccess(ReturnCode returnCode)` |
    `static boolean` | `isCancel(ReturnCode returnCode)` |
    `boolean` | `isValueSuccess()` |
    `boolean` | `isValueError()` |
    `boolean` | `isValueCancel()` |
    `String` | `toString()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ReturnCode

          ReturnCode(int value)

  - ### Method Detail

    - #### getValue

           int getValue()

    - #### isSuccess

           static boolean isSuccess(ReturnCode returnCode)

    - #### isCancel

           static boolean isCancel(ReturnCode returnCode)

    - #### isValueSuccess

           boolean isValueSuccess()

    - #### isValueError

           boolean isValueError()

    - #### isValueCancel

           boolean isValueCancel()

    - #### toString

           String toString()